# Automatically convert third-party libraries to use AndroidX
android.useAndroidX=true
# Kotlin code style for this project: "official" or "obsolete":
android.enableJetifier=true

kotlin.code.style=official

#开启gradle并行编译，开启daemon，调整jvm内存大小
org.gradle.daemon=true
org.gradle.configureondemand=true
org.gradle.parallel=true
org.gradle.jvmargs=-Xmx4096m -XX:MaxPermSize=1024m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
